<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000052203902</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/52/20/39/LEGITEXT000052203902.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000052201370</CID>
<NUM/>
<NUM_PARUTION>0208</NUM_PARUTION>
<NUM_SEQUENCE>61</NUM_SEQUENCE>
<NOR>TECL2524305A</NOR>
<DATE_PUBLI>2025-09-07</DATE_PUBLI>
<DATE_TEXTE>2025-09-06</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0208 du 7 septembre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000052201370" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2025-09-08" fin="2999-01-01" id="LEGITEXT000052203902" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2025-09-08" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000052203917" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021517" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000052203919" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021522" num="2" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000052203920" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021526" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054019251" num="4" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203925" num="4" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203926" num="5" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021542" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203927" num="6" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021546" num="6" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203929" num="7" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021552" num="7" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203930" num="8" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021556" num="8" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203933" num="9" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021564" num="9" origine="LEGI"/>
<LIEN_ART debut="2025-09-08" etat="TRANSFERE" fin="2026-05-01" id="LEGIARTI000052203944" num="10" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021588" num="10" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054019120" num="11" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000052201408" debut="2025-09-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000052203912" niv="1" url="/LEGI/SCTA/00/00/52/20/39/LEGISCTA000052203912.xml">ANNEXES</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
